/* mobile */
/* @media (min-width: 1px) and (max-width: 1089px) {

	.login{display:block}
	.mpage{display:block;}
	.ppage{display:none;}
	.spage{overflow-x:auto;white-space: nowrap;}



} */

/* desktop */
@media (min-width: 1090px) {

	.fixed-header {display:block;}
	.login{display:none}
	.mpage{display:none;}
	.ppage{display:block;}

	/* header */
	.fixed-header {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.top-line { background:#343a40; height: 34px;}
	.fixed-top {
		position: fixed;
		top: 34px;
		right: 0;
		left: 0;
		z-index: 1030;
	}


}

.footer h2{margin:0 0 20px; 0}


.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.list-group-first{
	padding: 50px 0px 50px 20px;
    background: #4c4f6f;
    font-size: 20px;
	color:#fff;
    font-weight: bold;
    border-top: 3px solid #313450;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

.carousel-item a{color:#fff;}

/* 네비게이션 수정 */
.dropdown-menu {
    border-radius: 0px;
		background-color: rgba(255,255,255,0.8);

}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 7px 15px;
    clear: both;
    font-weight: 400;
    color: #000;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
}
.dropdown-item:hover {
	background:#1b318f;
	font-weight: 500;
	color: #fff;
}
.navbar>.container {
	display: block;
	text-align: center;
	position: relative;
	padding: 20px 0 10px;
}
.navbar-brand {
	display: inline-block;
	text-align: center;
}
.navbar-brand img {
	max-width: 270px;
}
.navbar {
	display: block;
	padding: 0;
	max-width: 100%;
}
.navbar-nav {
	background-color: #009345;
}


.navbar-expand-lg .navbar-nav {
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
}

.navbar-nav li {
	padding: 0px 0;
	width: 270px;
	text-align: center;
}
.subdec {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	/* max-width: 15vw; */
}
.subtel {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0;
	/* max-width: 15vw; */
}
.subtel a {
	/* color: #000; */
}

@media (min-width: 1px) and (max-width: 1000px) {
	#tnb {
		display: none;
	}
	.subdec,.subtel {
		display: none;
	}
}


.dropdown-menu {
	margin: 0;
}
.carousel-caption {
	top: 50%;
	transform: translateY(-50%);
	width: 600px;
	max-width: 100%;
	height: auto;
	left: 300px;
	/* background-color: rgba(27,50,88,0.8); */
	background-color: rgba(255,255,255,0.5);
	color: #000;
	text-align: left;
	padding: 50px 40px;
	display: flex;
	align-items: center;
	/* box-shadow: 0 0 10px rgba(27,50,88,0.1); */
}
.icon img {
	/* max-width: 200px; */
	margin-bottom: 20px;
}
.btn-secondary {
	background-color :#fff;
	/* color: #000; */
	border: 1px solid #009345;
	padding: .3rem 1.5rem;
	border-radius: 0;
}
.btn-secondary:hover {
	background-color: #009345;
	border: 1px solid #009345;
}
#bo_list, #bo_w, #bo_v {
	max-width: 1100px;
	margin: 0 auto;
	padding: 100px 0;
}
.bo_v_left li,
.bo_v_com li,
.btn_bo_user li {
	display: inline-block;
}
.btn_bo_user a.btn,.btn_bo_user .btn {
	font-size: .9rem;
}
.td_num2 {
	text-align: center;
}
#bo_v_con {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 40px 0;
	margin: 20px 0;
}
.bo_v_nb {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	line-height: 40px;
}
.bo_v_nb .nb_tit {
	margin-right: 10px;
}
.latestul {
	line-height: 270%;
}
.latestul li {
	border-bottom: 1px solid #eee;
}
.latestul li:first-child {
	border-top: 2px solid #333;
}
.lat_title {
	position: relative;
}
.lt_more {
	position: absolute;
	right: 0;
	bottom: 5px;
}
.mainbtn {
	border-radius: 0;
	padding: 0 1.6rem 0 !important;
	background-color: rgba(0,0,0,0.2)
}
.mapbox {
	border: 1px solid #ccc;
}
.mapcontents {
	padding: 10px 25px;
	background-color: #fff;
		border: 1px solid #ccc;
		display: flex;
		align-items: center;
		flex-direction: column;
}
.mapcontents ul {
	width: 100%;
	margin:0;padding:0;
}
.mapcontents li {
	width: 100%;
	/* margin: 20px 0; */
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	padding-top: 20px;
}
.mapcontents li:first-child {
	padding-top: 20px;
}

.mapcontents li:last-child {
	border-bottom: 0;
}
.mapicon {
	width: 40px;
	height :40px;
	/* line-height: 40px; */
	padding-top: 10px;
	color: #fff;
	background-color: #009345;
	text-align: center;
	display: inline-block;
	margin-right: 15px;
	border-radius: 100%;
	font-size: 18px;
	float: left;
}
.bannericon {
	width: 50px;
	height: 50px;
	padding-top: 15px;
	color: #fff;
	background-color: #009345;
	text-align: center;
	display: inline-block;
	border-radius: 100%;
	font-size: 22px;
}
.maptxt {
	overflow: hidden;
	padding-top: 7px;
}
.dropdown-menu {
	padding: 0;
	border: 0;
}
.latestinner {
	padding: 0 30px;
}
.latestarea {
	padding: 80px 0;
}
.btnbox {
	position: relative;
	height: 130px;
	background-color: #fff;
	/* border: 1px solid #ccc; */
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	background-size:cover;
	color: #fff;
	font-weight: 500;
	cursor: pointer;
}
.btnbox span {
	position: static;
	z-index: 20;
}
.btnbox::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.2);
	z-index: 2;
}
.btnbox:hover::after {
	background-color:rgba(0,0,0,0.8);
	transition: all linear 0.2s;
}
.btnbox2 {
	/* height: 400px; */
	background-size:cover;
	padding: 0 40px;
}
.bannertxt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: auto;
	text-align: center;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	line-height: 200%;
}
.subpagetitle span {
	border-bottom: 5px solid #009345;

}
.subcir {
	text-align: center;
	font-size: 20px;
}
.subcir>div {
	/* margin: 20px; */
	padding: 5rem 0;
	margin: auto;
	margin-top: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	letter-spacing: -1px;
	background-color: #fff;
}
@media(max-width:1090px) {
	.carousel-item::after {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.3);
	}
	.carousel-caption {
		top: 50%;
		transform: translateY(-50%);
		width: 100%;
		height: auto;
		left: 0;
		background-color: rgba(255,255,255,0);
		color: #fff;
		text-align: left;
		padding: 10px;
		display: block;
		text-align: center;
	}
	.carousel-caption p {
		margin-bottom: 0;
	}
	.carousel-caption .text-green {
		color: #fff;
	}
	.slideinnertxt {
		display: none;
	}
}
@media (max-width: 680px) {
	.navbar {
		padding: 10px;
		display: block;
		position: fixed;
		/* height: 100px; */
		z-index: 1030;
		width: 100%;
		max-width: 100vw;
	}
	.ety-main{
		/* display: none; */
	}
	.navbar>.container {
		display: flex;
		padding: 0;
		width: 100%;
	}
	.navbar-brand {
		padding-top: 10px;
		display: block;
	}
	.navbar-brand img {
		max-width: 200px;
	}
	.navbar-nav {
		background-color: #fff;
	}
	.navbar-nav .text-white {
		color: #000 !important;
	}
	.navbar-nav a {
		font-size: 16px !important;
	}
	.navbar-nav li {
		padding: 5px 15px;
		width: 100%;
		text-align: left;
	}
	.navbar-toggler {
		background-color: #009345;
	}
	.subdec,.subtel {
		display: none;
	}

	.slideinnertxt {
		display: none;
	}
	.lat {
		margin-bottom: 20px;
	}
	.mapcontents {
		margin-top: 30px;
	}
	.latestinner:first-child {
		margin-bottom: 30px;
	}
	.latestarea {
		padding: 40px 0;
	}
	.latestarea .row {
		margin: 0 auto;
	}
	.latestinner {
		padding: 0 10px;
		/* max-width: 90vw; */
	}
	.footer .f15 {
		font-size: 12px;
	}
	.py-5 {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
	}
	.py-5 .margin-bottom-50 {
		margin-bottom: 0;
	}
	.btnbox2 {
		padding-top: 50px;
		padding-bottom: 20px;
	}
	.parallax-window {
		min-height: 200px;
		height: auto;
		position: relative;
	}
	.parallax-window::after {
		content: '';
		width: 100%;
		height :100%;
		position: absolute;
		left: 0;
		top: 0;
		background: rgba(0,0,0,0.5);
	}
	.parallax-window .col-md-12 {
		position: sticky;
		z-index: 100;
		top: 50%;
		left: 0;
		width: 100%;
		transform:none;
		padding: 50px 0;
	}
	.center-heading .ko1 {
		font-size: 25px !important;
	}
	.subpagetxt .f40 {
		font-size: 20px;
	}
	.subcir  {
		margin: 10px auto;
		zoom: 0.5;
	}
	.box > .icon > .info > h3.title {
		margin-top: 0;
	}
	.icon img {
		max-width: 50%;
	}
	footer .col-md-12 {
		padding: 30px 0 10px;
	}
	.subcir>div {
		font-size: 25px;
	}
}



.subpagetxt .swiper-container {
	width: 100%;
	height: 100%;
}

.subpagetxt .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.subpagetxt .swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.subpagetxt .swiper-container {
	width: 100%;
	/* height: 300px; */
	margin: 20px auto;
}
.subpagetxt .append-buttons {
	text-align: center;
	margin-top: 20px;
	/* background-color: #aaa; */
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 10px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.subpagetxt .append-buttons button {
	width: 24%;
	display: inline-block;
	cursor: pointer;
	/* border: 1px solid #fff !important; */
	background-color: #fcfcfc;
	border: 0;
	color: #777;
	text-decoration: none;
	padding: 4px 12px;
	margin: 3px 3px;
	font-size: 16px;
	border: 1px solid #eee;

}
.subpagetxt .append-buttons button:hover {
	background-color: #009345;
	transition: all linear 0.2s;
	color: #fff;
	border: 1px solid #009345 !important;
}
.partnerbox {
	border: 1px solid #eee;
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 680px) {
	.subpagetxt .append-buttons {
		text-align: left;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.subpagetxt .append-buttons button {
		width: 49%;
		margin: 0;
		margin-bottom: 3px;
		font-size: 14px;
	}
	.subpagetitle {
		font-size: 25px;
	}
	.mm50 {
		margin: 50px 0 !important;
	}
	.partnerbox {
		margin-bottom: 10px;
	}
}

.subtable {
	border-top: 2px solid #000;
}
.subtable th,
.subtable td {
	padding: .7rem;
	text-align: center;
	font-size: 1rem;
}
.subtable th {
	border-right: 1px solid #eee;
	font-weight: 500;
	color: #000;
}
.subtable td {
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
}
.subtable td:first-child {
color: #000;
}
.subtable td:last-child {
	border-right: 0;
}
.subtable th:last-child {
	border-right: 0;
}
.innertitle {
	margin-bottom: 15px;
	font-weight: 500;
	font-size: 22px;
	letter-spacing: -1px;
}
.innertitle::before {
	content: '';
	display: inline-block;
	width: 4px;
	height: 20px;
	background-color: #009345;
	margin-top: -4px;
	vertical-align: middle;
}
.listbox {
	position: relative;
	padding: 20px;
	text-align: center;
	background-color: #fff;
	width: 250px;
	height: 250px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction:column;
	/* border-radius: 100%; */
	border: 1px solid #ccc;
	overflow: hidden;
	padding-top:70px;
	font-size: 15px;
}
.listbox .listboxtitle {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 70px;
	background-color: #333;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 22px;
	font-weight: 300;
}
.tbg {
	background-color: #fafafa;
}
.tp20 {
	padding: 20px !important;
}
.tcolor {
	color: #666 !important;
}
@media(max-width:680px){
	.listbox {
		margin: 0 auto;
		margin-bottom: 20px;
	}
}
.tabmenu ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.tabmenu ul>li {
	width: 33%;
	background-color: #fafafa;
	border: 1px solid #eee;
	padding: .4rem 0;
	text-align: center;
	color: #555;
	cursor: pointer;
}
.tabmenu ul>li.select {
	background-color: #009345;
	color: #fff;
}

.tabcon {
	/* border: 1px solid #ccc; */
	/* padding: 20px; */
	min-height: 400px;
	padding-top: 30px;
}
.tabcon1,.tabcon2,.tabcon3 {
	display: none;
}
.tabcon1 {
	display: block;
}
.tabcon .col-lg-6 {
	display: flex;
	/* align-items: center; */
	flex-direction: column;
	justify-content: center;
}

.aboutbox {
	padding: 10rem 0;
}

/* legend {display: none;} */


/* #bo_sch>form {
	text-align: right;
	margin-top: 10px;
} */

.tabcon img {
	max-width :100%;
}

.slidebtn {
	display: inline-block;
	padding: .4rem 1.5rem;
	background-color: #000;
	color: #fff;
	margin-top: 20px;
	cursor: pointer;
}

.online input,
.online textarea {
	display: inline-block;
	width: 100%;
	padding: .3rem 1rem;
	height: auto;
	border: 1px solid #ccc;
}
.online td {
	padding: .8rem 0.5rem;
}
.online th {
	background-color: #fff !important;
}
.btn_submit {
	display: inline-block;
	width: 300px !important;
	margin-top: 20px;
	padding: .4rem 0 !important;
}
.onlym {
	display: none;
}
.onlym.mapmap {
	margin-top: 10px;
}
.mapmap .label {margin-bottom: 96px;}
.mapmap .label * {display: inline-block;vertical-align: top;}
.mapmap .label .left {background: url("https://t1.daumcdn.net/localimg/localimages/07/2011/map/storeview/tip_l.png") no-repeat;display: inline-block;height: 24px;overflow: hidden;vertical-align: top;width: 7px;}
.mapmap .label .center {background: url(https://t1.daumcdn.net/localimg/localimages/07/2011/map/storeview/tip_bg.png) repeat-x;display: inline-block;height: 24px;font-size: 12px;line-height: 24px;}
.mapmap .label .right {background: url("https://t1.daumcdn.net/localimg/localimages/07/2011/map/storeview/tip_r.png") -1px 0  no-repeat;display: inline-block;height: 24px;overflow: hidden;width: 6px;}
@media (max-width: 680px){
	.onlypc {
		display: none;
	}
	.onlym {
		display: block;
	}
}

.imgbox {
	width: 100%;
	overflow: hidden;
}
.imgbox img {
	width: 100%;
}
.borderbox {
	border-bottom: 1px solid #ccc;
	padding: 1.5rem 0;
}
.borderbox:first-child {
	border-top: 1px solid #ccc;
}
.borderboxalign {
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.borderboxaligninner {
	padding: 0 30px;
}
@media (max-width: 680px){
	.mobilemargin {
		margin-top: 100px;
	}
	.borderboxaligninner {
		padding: 0 5px;
		text-align: center;
	}
	.borderboxaligninner:first-child {
		margin-top: 20px;
	}
	.borderboxalign img {
		display: none;
	}
	.borderbox .f18 {
		font-size: 13px;
		margin-top: 15px;
	}
}

.rightbox {
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 15px;
	line-height: 180%;
}
.rightboxlabel {
	float: left;
	width: 110px;
}
.rightbox>div {
	/* margin-bottom: 10px; */
}
.rightbox .borderbox {
	padding: 1rem 0;
}
.rightboxtxt {
	overflow: hidden;
}
@media(max-width:680px){
	.rightbox .f15 {
		font-size: 15px;
	}
	.rightboxlabel {
		width: 100%;
		float: none;
		font-size: 18px;
		margin-bottom: 5px;
	}
	.subtable th,
	.subtable td {
		font-size: .8rem;
	}
}

.subnon th {
	border-bottom: 1px solid #eee;
}
